// These fields contain the results derived by the cost calculations. They are available as columns on
// Activity, Assignment and Resource objects in the main project tables and in the costs tab of their inspectors.

"property.workCost"                                 = "工作成本";
"property.workCost.description"                     = "含有资源的工作成本";

"property.baseCost"                                 = "基本成本";

"property.plannedWorkCost"                          = "计划的工作成本";
"property.plannedWorkCost.short"                    = "计划的工作成本";
"property.plannedWorkCost.description"              = "“计划的工作成本”包含分派的资源的工作成本所生成的成本。在没有分派资源的状况下，成本的定义方式为项目的标准计时费率。";

"property.expectedWorkCost"                         = "预计的工作成本";
"property.expectedWorkCost.short"                   = "预计的工作成本";
"property.expectedWorkCost.description"             = "“预计的工作成本”包含来自分配给活动的资源的工作所产生的成本。";

"property.actualWorkCost"                           = "实际工作成本";
"property.actualWorkCost.short"                     = "实际工作成本";
"property.actualWorkCost.description"               = "“实际工作成本”包含来自分配给活动的资源的工作所产生的实际成本。";

"property.plannedCost"                              = "计划的成本";
"property.plannedCost.short"                        = "计划的成本";
"property.plannedCost.description"                  = "这个值将被用于挣得值分析，在“完工预算（BAC）”下。";

"property.expectedCost"                             = "预计成本";
"property.expectedCost.short"                       = "预计成本";
"property.expectedCost.description"                 = "“预计成本”为预计在项目期间产生的成本的总和。";

"property.actualCost"                               = "实际成本";
"property.actualCost.short"                         = "实际成本";
"property.actualCost.description"                   = "“实际成本”包含实际工作所产生的成本总值。";

"property.approvedBudgetAbsolute"                   = "核定预算绝对值";
"property.approvedBudgetAbsolute.short"             = "核定的预算绝对值";
"property.approvedBudgetAbsolute.description"       = "“核定预算绝对值”包含与“核定预算”相同的信息，不过将百分比值转换为绝对值。";

"property.budgetPlannedCostBalance"                 = "预算/计划的成本平衡";
"property.budgetPlannedCostBalance.short"           = "预算/计划的成本平衡";
"property.budgetPlannedCostBalance.description"     = "“预算 / 计划的成本平衡”包含“核准的预算”少去“计划工作成本”与“低附件成本”。";

"property.budgetExpectedCostBalance"                = "预算 / 预计成本平衡";
"property.budgetExpectedCostBalance.short"          = "预算 / 预计成本平衡";
"property.budgetExpectedCostBalance.description"    = "“预算 / 预计的成本平衡”包含“核定的预算”少去“预计的工作成本”与“低附件成本”。";

"property.budgetActualCostBalance"                  = "预算 / 实际成本平衡";
"property.budgetActualCostBalance.short"            = "预算 / 实际成本平衡";
"property.budgetActualCostBalance.description"      = "“预算 / 实际成本差额”包含“核定预算”与“实际成本”之间的差额。";
